@charset "utf-8";

* {
	word-wrap: break-word;
	-webkit-text-size-adjust: none;
}

body { 
	margin: 0;
	padding: 0;
	background: #ffffff;
	color: #000000;
	font-size: 13px;
	font-family: Arial, Helvetica, Geneva, sans-serif;
	text-align: left;
}
html, body	{ height: 100%; min-height: 100%; }

.clearfix:after		{ content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }
.clearfix		{ display: inline-block; }
html[xmlns] .clearfix	{ display: block; }
* html .clearfix	{ height: 1%; }

textarea		{ font-size: 13px; font-family: Arial, Helvetica, sans-serif; resize: none; }
input[type='text'],
input[type='email'],
input[type='tel'],
input[type='url'],
input[type='number'],
input[type='password']	{ font-size: 13px; }
textarea,
input, select	{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
input[type='submit']	{ -webkit-appearance: none; border-radius: 3px; background: #e2e2e2; color: #333333; border: 1px solid #888888; cursor: pointer; }

#wrapper {
	width: 960px;
	margin: 0 auto;
	padding: 0;
	border: 0px solid #bbbbbb;
	background: #ffffff;
	overflow: hidden;
}

#header-back {
	background-color: #000000;
	width: 100%;
}

#header {
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	top: 0;
	width: 960px;
	height: 155px;
	background-color: #000000;
}

#homemiddle {
	width: 960px;
	float: left;
	margin: 50px 0px 5px 0px;
	padding: 0px 0px 0px 0px;
	overflow: hidden;
}

#middle {
	width: 945px;
	float: left;
	margin: 10px 0px 5px 0px;
	padding: 0px 0px 0px 15px;
	overflow: hidden;
}

/* SLIDESHOW */

.cycle-slideshow	{ max-width: 624px; max-height: 365px; position: relative; float: left; overflow: hidden; width: 100%; height: auto; z-index: 10; }
.cycle-slide		{ width: 100%; line-height: 0; }
.cycle-slide a		{ display: block; width: 100%; height: auto; line-height: 0; }
.cycle-slide img	{ line-height: 0; }

#homerightcontainer 	{ position: relative; float: left; padding: 50px 15px 15px 15px; margin-left: 6px; background: url(../images/right-container.jpg) no-repeat; background-color: #000000; width: 299px; height: 300px; text-align: center; color: #ffffff; }
#homerightcontainer h1	{ color: #ffffff; font-size: 26px; }
#homerightcontainer h4	{ color: #ffffff; font-size: 20px; }

/* DEFAULT STYLING */

a		{ color: #1975d1; text-decoration: underline; }
a:hover		{ color: #444444; }

h1, h2, h3, h4, h5 { color: #333333; font-weight: normal; }

h1		{ font-size: 34px; }
h2		{ font-size: 24px; font-weight: bold; }
h3		{ font-size: 18px; text-transform: uppercase; }
h4		{ font-size: 16px; font-weight: bold; }
h5		{ font-size: 14px; text-transform: uppercase; }

p, li, td, th	{ color: #222222; line-height: 20px; }
#wrapper img	{ max-width: 100%; height: auto; }
iframe		{ max-width: 100%; }

#middle li			{ margin-bottom: 6px; line-height: 18px; }
#middle hr			{ border: 0; width: 80%; margin: 20px auto; color: #cccccc; background-color: #cccccc; height: 1px; }
#middle ul > li ul		{ list-style-type: circle; }
#middle ol > li > ol		{ list-style-type: lower-alpha; }
#middle ol > li > ol > li > ol	{ list-style-type: lower-roman; }
#middle blockquote		{ font-family: Georgia, Times, "Times New Roman", serif; font-style: italic; padding: 0 8px 0 20px; border-left: 5px solid #cccccc; overflow: hidden; }

/* PAGE TREE */

#pagetree		{ color: #ffffff; text-align: left; background: url(../images/page-heading-back.png) left top no-repeat; max-width: 960px; height: 60px; margin-top: 30px; }
#pagetree p		{ color: #ffffff; font-size: 16px; margin: 0; padding: 20px 0 0 20px; }
#pagetree p a		{ color: #ffffff; font-size: 16px; text-decoration: none; }
#pagetree p a:hover	{ color: #ffffff; font-size: 16px; text-decoration: underline; }

#pageheading		{ width: auto; padding-bottom: 0; text-align: left; }

/* VERTICAL MENU */

#leftcontainer		{ float: left; width: 182px; border: 1px solid #bbbbbb; }
#leftcontainer ul	{ position: relative; margin: 0; padding: 0; list-style: none; }
#leftcontainer ul li a	{ position: relative; display: block; margin: 0 auto; padding: 10px; border: 1px solid #bbbbbb; text-decoration: none; }
#leftcontainer ul .menuvnotselect a	{ color: #000000; }
#leftcontainer ul .menuvselect a	{ color: #1975d1; }
#leftcontainer ul .menuvnotselect a:hover { color: #1975d1; }

/* IMAGE LIBRARY */

#imagelibrary		{ margin: 4px; padding: 4px; }
#imagelibrary img	{ margin: 3px; }

/* IMAGE STYLING */

html>body .outerpair1	{ background: url(../images/upperrightfade.png) right top no-repeat; }
html>body .outerpair2	{ background: url(../images/lowerleftfade.png) left bottom no-repeat; padding-top: 8px; padding-left: 8px; }
html>body .shadowbox	{ background: url(../images/shadow.png) bottom right; }
html>body .innerbox	{ position: relative; left: -8px; top: -8px; }
.shadowbox img		{ border: 1px solid #000000; vertical-align: bottom; }

.pageimagecenter	{ text-align: center; margin: 0 auto; padding: 0; max-width: 100%; }
.pageimageright		{ float: right; margin: 5px 0 5px 5px; padding: 0; max-width: 100%; }
.pageimageleft		{ float: left; margin: 5px 5px 5px 0; padding: 0; max-width: 100%; }
.pageimagenone img	{ margin: 3px; padding: 0; }

/* SOCIAL SHARING BUTTONS */

#social			{ height: auto; margin: 20px 0; overflow: hidden; }
#social > *		{ vertical-align: top !important; }
#social .social_div	{ width: 3px; display: inline-block; }

/* PAGE GALLERY */

.pagegalleryheading	{ font-size: 16px; color: #1D1D1B; font-weight: bold; margin-top: 25px; text-decoration: underline; }
.pagegalleryinner	{ width: 100%; margin: 0; padding: 0; }
.pagegalleryimage	{ position: relative; display: inline-block; width: 14%; height: 0; padding-bottom: 14%; overflow: hidden; margin: 0.3%; vertical-align: middle; }
.pagegalleryimage img	{ border: 0; vertical-align: middle; line-height: 0; position: absolute; display: block; max-width: 240% !important; /*min-width: 100% !important;*/ height: auto; /*min-height: 100%;*/ /*left: -25%;*/ }
.pagegalleryimage a	{ line-height: 0; }
.pagegalleryimage a:hover img { opacity: 0.7; -moz-opacity: 0.7; -khtml-opacity: 0.7; }

/* LINKS SECTION */

.link			{ background: #efefef; overflow: hidden; border: 1px solid #bbbbbb; margin: 15px 0; padding: 5px; }
.linktop		{ margin: 0; padding: 5px; }
.linktop,
.linktop a		{ font-size: 14px; font-weight: bold; text-transform: uppercase; text-decoration: none; }
.linkleftcontainer	{ float: left; width: 150px; height: auto; max-width: 25%; margin: 0 5px 0 0; }
.linkleftcontainer img	{ border-style: none; margin: 0; padding: 0; line-height: 0; }
.linkrightcontainer	{ height: 120px; overflow-y: auto; border: 1px solid #bbbbbb; background: #ffffff; padding: 5px; }
.linkrightcontainer p	{ margin: 0; }
.linkfooter		{ padding: 5px 0 0 0; text-align: right; }

/* HTML SITEMAP */

#sitemap a		{ text-decoration: none; }
.sitemapL2:before,
.sitemapL3:before,
.sitemapL4:before,
.sitemapL5:before,
.sitemapL6:before	{ content: "\00BB"; display: inline-block; margin: 0 3px 0 0; }
.sitemapL1		{ margin: 0 0 5px 0;  }
.sitemapL1 a		{ font-size: 16px; text-transform: uppercase; font-weight: bold; }
.sitemapL2		{ margin: 10px 0 3px 10px; }
.sitemapL2 a		{ color: #333333; text-transform: uppercase; }
.sitemapL3		{ margin: 0 0 3px 20px; }
.sitemapL4		{ margin: 0 0 3px 30px; }
.sitemapL5		{ margin: 0 0 3px 50px; }
.sitemapL6		{ margin: 0 0 3px 60px; }

/* ADMIN STYLING */

#adminpage input[name='login'],
#adminpage input[name='password'] { width: 100%; }

#adminpage		{ margin: 0 0 20px 0; font-size: 12px; font-weight: normal; }
#adminpage b		{ color: #000000; font-weight: bold; }

#adminpage table	{ margin-bottom: 10px; border: 1px solid #9f9f9f; background: #dfdfdf; }
#adminpage table img	{ display: inline-block; margin: 0 auto; }
#adminpage td		{ background: #dfdfdf; color: #000000; text-align: left; }
#adminpage th		{ background: #cfcfcf; color: #000000; text-align: left; }
#adminpagegallery	{ position: relative; font-size: 12px; font-weight: normal; }

#adminpage table.productedit	{ width: 100%; }
#adminpage .productedit > td	{ background: #d6d6d6; }
#adminpage .productedit2 > td	{  }
#adminpage table.LogBody	{ width: 100%; }
#adminpage table.log		{ width: 100%; background: #333333; }
#adminpage table.log th		{ padding: 2px; background: #555555; color: #ffffff; font-size: 13px; }
#adminpage table .logrow1 td	{ padding: 4px; background: #cfcfcf; font-size: 12px; }
#adminpage table .logrow2 td	{ padding: 4px; background: #eeeeee; font-size: 12px; }
#adminpage table .logrowS td	{ padding: 4px; background: #ffff66; font-size: 12px; }
#adminpage table label		{ display: inline-block; width: 100%; padding: 2px; }
#adminpage table label:hover	{ color: #cf0000; cursor: pointer; }

.audit_box li		{ width: 48%; display: inline-block; vertical-align: top; }
span.audit_showhide	{ background: #222; }

/* SUBPAGES */

.subpages div		{ display: inline-block; width: 19%; margin: 4px 4px 4px 2px; padding-bottom: 15px; text-align: center; vertical-align: top; background: url(../images/footer-bottom-line.png) center bottom repeat-x; }
.subpages a		{ display: inline-block; max-width: 100%; text-align: left; text-decoration: none; }
.subpages img		{ border: 0; margin-bottom: 5px; }
.subpages span		{ display: inline-block; text-decoration: none; width: 100%; max-width: 100%; color: #000000; font-size: 15px; font-weight: bold; }
.subpages a:hover	{ color: #000000; text-decoration: underline; }
.subpages a:hover img	{ opacity: 0.7; -moz-opacity: 0.7; -khtml-opacity: 0.7; }

/* CONTACT MESSAGE */

#contact {
	clear: both;
	width: auto;
	margin: 20px auto;
	background: #ffffff;
	color: #000000;
	font-size: 13px;
	text-align: center;
}

/* CONTACT */

#contactform input[name='enquiry[Postcode]'] {
	width: 100px;
}

#contactform #contact_thanks {
	padding: 15px;
	margin: 0 auto;
	width: 75%;
	text-align: center;
	border: 1px solid #afafaf;
	background: #cfcfcf;
}

#contactpage {  max-width: 500px; margin-left: auto; margin-right: auto; }

/* SITE FORMS */

.form			{ overflow: hidden; text-align: left; width: 560px; max-width: 100%; }
.form *			{ -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.form .error		{ color: #cc0000; }
.form > div		{ padding: 1px; margin: 0 0 10px 0; overflow: hidden; }
.form > div > label	{ width: 25%; float: left; padding-right: 10px; line-height: 24px; }
.form > div > div	{ width: 75%; float: right; }
.form input[type=text],
.form input[type=email],
.form input[type=url],
.form input[type=password],
.form input[type=tel],
.form input[type=number],
.form textarea,
.form select			{ width: 100%; padding: 4px; border: 1px solid #ccc; border-radius: 2px; }
.form input[type=text],
.form input[type=email],
.form input[type=url],
.form input[type=password],
.form input[type=tel],
.form input[type=number],
.form select			{ width: 75%; }
.form input[type=text]:focus,
.form input[type=email]:focus,
.form input[type=url]:focus,
.form input[type=password]:focus,
.form input[type=tel]:focus,
.form input[type=number]:focus,
.form textarea:focus		{ outline: 0; border-color: #4697e4; }

@media (max-width: 640px) {
	.form > div		{ margin: 0 0 8px 0; }
	.form > div > label	{ width: 100%; float: none; margin: 0 0 5px 0; }
	.form > div > div	{ width: 100%; float: none; }
	.form input[type=text],
	.form input[type=email],
	.form input[type=url],
	.form input[type=password],
	.form input[type=tel],
	.form input[type=number],
	.form textarea,
	.form select		{ width: 100%; }
}

/* FOOTER */

#footer		{ clear: both; margin-bottom: 25px; padding: 25px 10px 5px 10px; background: #ffffff; color: #000000; font-size: 11px; font-weight: normal; text-align: center; }
#footer a	{ font-size: 11px; text-decoration: underline; }
#footer a:hover	{ text-decoration: none; }
#footer img	{ margin-left: 5px; vertical-align: top; }

#lowerbar 	{ min-width: 960px; height: 83px; background: url("../images/arrow-background.jpg") repeat-x; background-color: #1c1804; }

@media (max-width: 960px) {
	#pageheading		{ padding: 0px 0px 0px 15px; }
	#homemiddle p 		{ padding-left:15px; padding-right: 15px; }

	#contactpage { max-width: 500px; margin-left: 25px; }
}

/* RESPONSIVE FOR MOBILE */
@media (max-width: 640px) {
	* { width: auto; height: auto; }

	/* Structure */
	#wrapper		{ width: 100%; border: 0; }
	#middle			{ width: auto; margin: 0 15px; float: none; border: 0; }
	
	/* Left Menu */
	#leftcontainer		{ width: auto; float: none; }
	#leftcontainer ul	{ display: none; }

	#pagetree		{ margin-top: 10px; }


	/* Gallery */
	.pagegalleryimage	{ width: 19%; padding-bottom: 19%; margin: 0.5%; }

	/* HTML Sitemap */
	#sitemap > div		{ float: none !important; width: auto !important; }

	#header 		{ width: 100%; height: auto; }
	#header img 		{ width: 100%; }

	#lowerbar 		{ min-width: 100px; width: 100%; }

	/* Main Menu */

	#toggleMenu		{ position: relative; width: auto; background: url("../images/menu-icon.png") 20px 15px no-repeat; color: #ffffff; font-size: 15px; font-weight: bold; text-transform: uppercase; padding: 12px 15px 13px 45px; cursor: pointer; background-color: #363632; }
	#toggleMenu:hover	{ position: relative; width: auto; background-color: #72726a!important; }

	#menuh-outer		{ min-width: 100px!important; min-height: 0; text-align: left; background: none; }
	#menubg			{ min-width: 0; min-height: 0; background: none!important; background-color: #74746a; }
	#menucontainer		{ min-width: 0; min-height: 0; float: left; width: 100%; }
	#menu			{ background-color: #fff100; width: auto; }
	#menu ul li		{ float: left; width: 100%; background-color: #a1a4a7; }
	#menu > ul li ul	{ display: none !important; }

	#menu ul li a.selected, 
	#menu ul li a.selected:link,
	#menu ul li a.selected:visited 		{ background-color: #ffd600!important; color: #000000!important; }
	#menu ul li:hover a 			{ background-color: #ffd600!important; color: #000000!important; }

	/* Home Middle */
	#homemiddle { margin: 0px 0px 5px 0px; }

	/* Adjusts the width between the edges on a mobile device */

	#homemiddle p 		{ padding: 0px 15px 0px 15px; }
	#pageheading		{ padding: 0px 5px 0px 15px; }

	.subpages div		{ background-image: none; }

	/* Home Right Container */
	#homerightcontainer 	{ padding: 50px 0 15px 0; margin-left: 0px; background: none; background-color: #000000; width: auto; height: auto; border-top: 10px solid #FFFFFF; }

	/* Lowerbar */

	#lowerbar 	{ background: url(../images/arrow-background.jpg) repeat-x; background-color: #1c1804; }

	/* Page Tree */

	#pagetree	{ color: #ffffff; text-align: left; background: url(../images/page-heading-back.png) left top no-repeat; max-width: none; height: 60px; }
	#pagetree p	{ color: #ffffff; font-size: 16px; margin: 0; padding: 20px 0 0 20px; }

	#homemiddle	{ width: 100%; }

	/* Admin Area */
	#adminpage textarea,
	#adminpage select,
	#adminpage input		{ width: 100%; }
	#adminpage input[size='3']	{ width: 50px; }
	#adminpage input[type='submit']	{ width: auto; }
	.audit_box li			{ width: auto; display: block; }

	/* Forces better display of page thumb editor */
	#adminpage td#subpage		{ width: 46%; display: inline-block; }
	#adminpage td#subpage table	{ width: 100%; }
	#adminpage td#subpage img	{ width: 100%; }

	/* Forces better display of page gallery editor */
	#adminpagegallery > table > tbody > tr > td,
	#adminpagegallery > table > tr > td		{ display: inline-block; width: 100%; }
	#adminpagegallery > table > tbody > tr > td > table,
	#adminpagegallery > table > tr > td > table	{ width: 100% !important; border: 0; }
	#adminpagegallery div[align='right']		{ text-align: center; }
	#adminpagegallery > form td			{ width: 19%; height: 75px; overflow: hidden; display: inline-block; }

	/* Replace parts of Site Report that wont display well on mobile with a message */
	#sr_mvp #sr_data	{ display: none; }
	#sr_mvp:after		{
		content: "This information cannot be displayed on this sized screen or device. Please view on a larger screened computer or device.";
		display: block;
		margin: 0 15px;
	}

	/* Subpages */
	.subpages div		{ width: 23%; }
}

/* DEBUG */

#debug		{ position: relative; padding: 10px 15px; text-align: left; background: #cfdaff; border-top: 12px solid #c4d2ff; border-bottom: 12px solid #c4d2ff; }
#debug h1	{ border: none; color: #001b51; text-transform: none; text-decoration: none; }
#debug pre	{ color: #000d27; }
